#PresetConnectorSchema {
  display: grid;
  grid-template-columns: 1.5fr 1.5fr 8fr;
  row-gap: 0.5rem;
  column-gap: 2rem;

  padding: 2rem 1.5rem;
  overflow: hidden;
  .ConnectionHeader {
    font-size: 87.5%;
    font-weight: 500;
  }

  .ConnectionContent {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    column-gap: 1rem;
    row-gap: 0.75rem;

    padding-top: 1rem;

    .ConnectionSchemaCheckbox {
      .Checkbox {
      background-color: transparent;
      }
    }

    .ConnectionSchemaItem {
      display: flex;
      flex-direction: column;
      align-items: center;
      row-gap: 1.5rem;

      label {
        font-size: 1.25rem;
        font-weight: 700;
        text-transform: uppercase;
      }
    }
  }
  .ConnectionItemsContainers {
    display: flex;
    column-gap: 0.75rem;
  }
}
